Mobileread
I am unable to open Calibre in High Sierra 10.13.6
#1  Faviano 02-18-2020, 07:54 AM
Hello!
I am from Montreal andI am new to Calibre - and message boards in general!. For the moment I am unable to open the Caliber download on my MacbookPro OS 10.13.6. Could someone suggest a solution please? Thanks very much!
Reply 

#2  Sirtel 02-18-2020, 11:44 AM
Hello and welcome to MobileRead.

Please describe your problem in the Calibre subforum:
https://www.mobileread.com/forums/fo...play.php?f=166

Many members never visit the introduction section. You're much more likely to get an answer in the Calibre section.
Reply 

#3  WarthogARJ 04-09-2020, 04:00 AM
Quote Faviano
Hello!
I am from Montreal andI am new to Calibre - and message boards in general!. For the moment I am unable to open the Caliber download on my MacbookPro OS 10.13.6. Could someone suggest a solution please? Thanks very much!
Hi,
You cannot run Calibre 4 in High Sierra. However you can download and run Calibre 3, and it works fine.

https://download.calibre-ebook.com/3.html

FYI, I'm in the same boat, and don't want to "upgrade" past 10.13.6. I've just asked if anyone has a hack for allowing Calibre 4 to be run on 10.13.6

Alan
Reply 

Today's Posts | Search this Thread | Login | Register